Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001852 [Piwigo] navigation minor always 2010.09.13 14:32 2010.09.16 19:21
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.4 Product Version 2.1.2
  Target Version Product Build
Summary 0001852: html redirections fail on admin pages
Description I think this is due to one of my commits... I will fix function redirect_html
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0001860closed Smarty error on direct access to restricted pages 

-  Notes
(0004193)
svn (reporter)
2010.09.16 19:20

[Subversion] r6944 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1852: html redirections fail on admin pages
(0004194)
svn (reporter)
2010.09.16 19:21

[Subversion] r6945 by rvelices on branch 2.1

-----[Subversion commit log]----------------------------------------------------
merge -r6944 from trunk
bug 1852: html redirections fail on admin pages

- Issue History
Date Modified Username Field Change
2010.09.13 14:32 rvelices New Issue
2010.09.13 14:32 rvelices Status new => assigned
2010.09.13 14:32 rvelices Assigned To => rvelices
2010.09.13 14:32 rvelices browser => any
2010.09.13 14:32 rvelices Web server => Apache 1.3.x
2010.09.15 23:03 eric Relationship added has duplicate 0001860
2010.09.16 19:20 svn Checkin
2010.09.16 19:20 svn Note Added: 0004193
2010.09.16 19:21 svn Checkin
2010.09.16 19:21 svn Note Added: 0004194
2010.09.16 19:21 rvelices Status assigned => closed
2010.09.16 19:21 rvelices Resolution open => fixed
2010.09.16 19:21 rvelices Fixed in Version => 2.1.4


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker